uuid: 85d5eb7e-0b60-43f9-9f59-dbc87c6f1a8f
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_hucat_levcode
field_name: field_hucat_levcode
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
